import request from '@/utils/request'

// 查询ipad用户列表
export function listQwIpadServerUser(query) {
  return request({
    url: '/qw/qwIpadServerUser/ipadServerUserList',
    method: 'get',
    params: query
  })
}

// 查询ipad用户详细
export function getQwIpadServerUser(id) {
  return request({
    url: '/qw/qwIpadServerUser/' + id,
    method: 'get'
  })
}

// 新增ipad用户
export function addQwIpadServerUser(data) {
  return request({
    url: '/qw/qwIpadServerUser',
    method: 'post',
    data: data
  })
}

// 修改ipad用户
export function updateQwIpadServerUser(data) {
  return request({
    url: '/qw/qwIpadServerUser',
    method: 'put',
    data: data
  })
}

// 删除ipad用户
export function delQwIpadServerUser(id) {
  return request({
    url: '/qw/qwIpadServerUser/' + id,
    method: 'delete'
  })
}

// 导出ipad用户
export function exportQwIpadServerUser(query) {
  return request({
    url: '/qw/qwIpadServerUser/export',
    method: 'get',
    params: query
  })
}